# Uses of Class
org.sunflow.image.ColorFactory.ColorSpecificationException

Packages that use ColorFactory.ColorSpecificationException
Package
Description
org.sunflow.image

## Uses of ColorFactory.ColorSpecificationException in org.sunflow.image

Methods in org.sunflow.image that throw ColorFactory.ColorSpecificationException
Modifier and Type
Method
Description
`static Color`
ColorFactory.`createColor(String colorspace, float... data)`
Creates a color value in the renderer's internal color space from a string (representing the color space name) and an array of floating point values.